/* Basic info */
NSHumanReadableCopyright = "Kiwi Fruitware 2023";
CFBundleName = "Burn";
CFBundleDisplayName = "Burn";
CFBundleHelpBookName = "Aide de Burn";

/* File types */
"Image document" = "Document Image";
"Burn document" = "Document Burn";
"Theme document" = "Document Thème";
